/* Global Styles */

html, body {
	width:100%;
	height:100%;
}

body {
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:17px;
	color: #333333;
	text-align: center;
}

a:link {
	color:#54A2E4; 
	text-decoration:none;
}

a:visited {
	color:#54A2E4;	
	text-decoration:none;
}

a:hover {
	color:#54A2E4; 
	text-decoration:underline;
}

a:active {
	text-decoration:none;
}

input, select, textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	background-color:#F5F5F5;
	border-color:#9e9e96;
	border:1px;
	border-style:dotted;
	color:#333333;
	padding:2px;
}


/* Image alpha rollover */

a img { 
	border: 0; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0; 
}

a:hover img { 
	filter:alpha(opacity=60); 
	-moz-opacity: 0.6; 
	opacity: 0.6; 
}